<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- The value of 'ConformsTo' of the requested distribution MUST be a persistent URL with a link to a "DataModelScheme" of the Evidence Type described in the Semantic Repository which uses the prefix "https://sr.oots.tech.ec.europa.eu/distributions/[DataModelScheme]" - value 'https://abc' incorrect. -->

    <rim:RegistryObjectList>
        <rim:RegistryObject xsi:type="rim:ExtrinsicObjectType" id="urn:uuid:f073cbe2-cf2a-4f46-b9ff-d4b0fde53ab1">
            <rim:Slot name="EvidenceMetadata">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:Evidence>
                        <sdg:Identifier/>
                        <sdg:IsAbout>
                            <sdg:NaturalPerson>
                                <sdg:Identifier/>
                                <sdg:FamilyName/>
                                <sdg:GivenName/>
                                <sdg:DateOfBirth>1970-03-01</sdg:DateOfBirth>
                            </sdg:NaturalPerson>
                        </sdg:IsAbout>
                        <sdg:IssuingAuthority>
                            <sdg:Identifier/>
                            <sdg:Name/>
                        </sdg:IssuingAuthority>
                        <sdg:IsConformantTo>
                            <sdg:EvidenceTypeClassification/>
                            <sdg:Title/>
                            <sdg:Description/>
                        </sdg:IsConformantTo>
                        <sdg:IssuingDate>1970-03-03</sdg:IssuingDate>
                        <sdg:Distribution>
                            <sdg:Format/>
                            <sdg:Language/>
                            <sdg:ConformsTo>https://abc</sdg:ConformsTo>
                            <sdg:Transformation/>
                        </sdg:Distribution>
                        <sdg:ValidityPeriod>
                            <sdg:StartDate>2023-01-19</sdg:StartDate>
                            <sdg:EndDate>2024-05-19</sdg:EndDate>
                        </sdg:ValidityPeriod>
                    </sdg:Evidence>
                </rim:SlotValue>
            </rim:Slot>
            <rim:RepositoryItemRef xlink:href="cid:attachment100001@example.oots.eu"
                xlink:title="BirthCertificate"/>
        </rim:RegistryObject>
    </rim:RegistryObjectList>

</query:QueryResponse>
